.block-breadcrumbs {
    padding: 14px 16px;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.33;
    background-color: rgba(2, 69, 68, 0.8);
}

.block-breadcrumbs__container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
}

.block-breadcrumbs li {
    list-style: none;
}

.block-breadcrumbs a {
    color: #fff;
    text-decoration: underline;
    border-bottom: none;
    font-size: inherit;
}

.block-breadcrumbs a::after {
    display: none;
}

.block-breadcrumbs a:hover,
.block-breadcrumbs a:focus {
    color: #fff;
    text-decoration-thickness: 10%;
}

.block-breadcrumbs__product-details {
    text-align: right;
}

@media(min-width: 767px) {

    .block-breadcrumbs {
        font-size: 14px;
    }

    .block-breadcrumbs__navigation,
    .block-breadcrumbs__navigation > span {
        display: flex;
    }

    .block-breadcrumbs__item,
    .block-breadcrumbs__navigation li {
        display: flex;
        align-items: center;
    }

    .block-breadcrumbs__navigation li::after,
    .block-breadcrumbs__item::after {
        content: '';
        display: block;
        flex-shrink: 0;
        width: 26px;
        height: 26px;
        margin: 0 2px;
        background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNiIgaGVpZ2h0PSIyNiIgdmlld0JveD0iMCAwIDI2IDI2IiBmaWxsPSJub25lIj4KPHBhdGggZD0iTTE2LjI5MTYgMTNMMTAuMTY2NyAxOS4xMjVMOS4yODMzNSAxOC4yNDE3TDE0LjU0MTcgMTNMOS4zMDAwMSA3Ljc1ODM3TDEwLjE4MzMgNi44NzUwNUwxNi4yOTE2IDEzWiIgZmlsbD0iIzc4RDRBNSIvPgo8L3N2Zz4=');
        background-repeat: no-repeat;
        background-position: center;
        background-size: contain;
    }

    .block-breadcrumbs__item--last::after,
    .block-breadcrumbs__navigation .breadcrumb_last::after {
        display: none;
    }

}

@media (min-width: 1025px) {
    .block-breadcrumbs {
        padding: 14px 50px;
    }
}

@media(max-width: 768px) {

    .block-breadcrumbs__navigation li {
        display: none;
    }

    .block-breadcrumbs .breadcrumb_last {
        display: none;
    }

    .block-breadcrumbs__item {
        display: none;
    }

    .block-breadcrumbs__item:has(+ .block-breadcrumbs__item--last),
    .block-breadcrumbs__navigation li:has(+ .breadcrumb_last) {
        display: flex;
        align-items: center;
    }

    .block-breadcrumbs__navigation li:has(+ .breadcrumb_last)::before,
    .block-breadcrumbs__item:has(+ .block-breadcrumbs__item--last)::before {
        content: '';
        display: block;
        flex-shrink: 0;
        width: 8px;
        height: 16px;
        margin: 0 8px 0 0;
        background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI3IiBoZWlnaHQ9IjEzIiB2aWV3Qm94PSIwIDAgNyAxMyIgZmlsbD0ibm9uZSI+CjxwYXRoIGQ9Ik0yLjczODg4ZS0wNSA2LjEyNDk4TDYuMTI0OTggLTMuODYxMTNlLTA4TDcuMDA4MyAwLjg4MzMyM0wxLjc0OTk2IDYuMTI0OThMNi45OTE2NCAxMS4zNjY2TDYuMTA4MzIgMTIuMjVMMi43Mzg4OGUtMDUgNi4xMjQ5OFoiIGZpbGw9IiM3OEQ0QTUiLz4KPC9zdmc+');
        background-repeat: no-repeat;
        background-position: center;
        background-size: contain;
    }

}


.logo {
    margin-left: 0;
}